Subject: [NEXTEL-1] Electronic Nose May Replicate Dogs' Sniffing Skill

From: [email-masked]
Date: Tue, 25 Nov 2003 18:17:24 -0500

Electronic Nose May Replicate Dogs' Sniffing Skill

The device for detecting dangerous or illicit substances is more
accurate and faster than other electronic sensors and drug-sniffing
dogs, said a Georgia Institute of Technology team.

http://www.computerworld.com/newsletter/0,4902,87539,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/